Cant install in ubuntu 15.10. Something up with roggan87/nr?

I tried to install roggan87/nr and supposedly it works but when i tried to install NR it says:

E: Unable to locate package net-responsibility

I went to the synaptic package manager and the PPA was there, but when i checked it and tried to reload it gave me a 404 not found error for the roggan87 ppa. And yes, i wrote it just like it says in the installation page so there is no error in that.

sudo add-get-repository ppa:roggan87/nr

and it worked. Then i did

sudo apt-get update

and everything was fine. But then when i install NR it says it cant find it. And neither can i find the PPA in synaptic even though it shows up in "other sources".

Sign In or Register to comment.